#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-doclayout
version:              1.0.4
visibility:           public
id:                   hslua-module-doclayout-1.0.4-8N9JjOIslcUFFLoqEcAJSk
key:                  hslua-module-doclayout-1.0.4-8N9JjOIslcUFFLoqEcAJSk
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-doclayout
synopsis:             Lua module wrapping Text.DocLayout.
description:          Lua module wrapping @Text.DocLayout@.
category:             Foreign
abi:                  6993fa8be28d840a415c62e9199fd057
exposed:              True
exposed-modules:      HsLua.Module.DocLayout
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-doclayout-1.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-doclayout-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hslua-module-doclayout-1.0.4

hs-libraries:         HShslua-module-doclayout-1.0.4-8N9JjOIslcUFFLoqEcAJSk
depends:
    base-4.15.1.0 doclayout-0.3.1.1-DrrblUg356NLEVtVp1yG0r
    hslua-2.1.0-5EKwb9NRCr8aQB9WZtBT3 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-doclayout/html/hslua-module-doclayout.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-doclayout/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

